Newscenter
Das 10. Liveupdate (Build 355) zur Sage New Classic 2013 (5.2) ist NICHT kompatibel zu älteren Programmständen. 
Ältere Programmestände bis einschließlich Liveupdate 9 (Build 263) dürfen somit NICHT zusammen mit dem 10. Liveupdate (Build 355) eingesetzt werden.

Die aktualisierte Softwarebörse steht voraussichtlich Mitte KW 51 zur Verfügung.